Bug 17599 - new version
: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libecore)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-10-17 04:27 by
Modified: 2008-12-23 21:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-17 04:27:24
Прошу собрать libecore >= 0.9.9.043, -- нужна для python-ecore-0.3.0.
------- Comment #1 From 2008-10-17 18:16:34 -------
$ fgrep ecore
/var/ftp/pub/distributions/ALTLinux/Sisyphus/files/list/list.src.classic
ecore   security

мне этот пакет уже не интересен ;(
------- Comment #2 From 2008-10-17 19:02:07 -------
(In reply to comment #1)
> $ fgrep ecore /var/ftp/pub/distributions/ALTLinux/Sisyphus/files/list/list.src.classic
> ecore   security
> мне этот пакет уже не интересен ;(
> 

Похоже, E уже никому не интересн, -- ecore -- пустая группа.
@security, включите aris в ecore.
------- Comment #3 From 2008-12-23 21:56:40 -------
libecore-0.9.9.050 в Сизифе